Subject: bug#35272: [PATCH] * lisp/frame.el (frame--size-history): Fix infloop.

From: Alex Gramiak <[email-masked]>
Date: Sun, 14 Apr 2019 11:43:56 -0600

close 35272
quit

"Basil L. Contovounesios" <[email-masked]> writes:

> Alex Gramiak <[email-masked]> writes:
>
>> +      (when (null frame-size-history)
>> +        (insert "No frame size history available.\n")))))
>
> AKA (unless frame-size-history ...), if you prefer.

Of course, I just felt like being more explicit when I made the commit.
Though unless is generally better, so I used changed the patch to use
it.

It's pushed as e233dedde to master.

P.S. Eli, is there going to be an Emacs 26.3? If so, could this patch
and perhaps the GTK memory leak patches be applied to emacs-26?